
.clear{
	display: inline-block; 
	height: 1px;
	clear:both;
	width: 100%;
	margin: 0; 
	padding: 0;
}
#top .clear,
#products-fullwidth .clear{
	display: none;
}
input[type="submit"]{
	padding-left: 0px!important;
	padding-right: 0px!important;
}
#Cart66CheckoutButtonDiv input#Cart66CheckoutButton,
form.Cart66TermsAcceptance input.Cart66AcceptTermsButton{
	line-height: 20px;
	padding-left: 0px;
	padding-right: 0px;
}

#top{
	position: relative;
	display: inline-block;
	overflow: display;
	z-index: 2;
}
#top-cart{
	right: 0px;
	z-index: 5;
}
#top-cart-details{
	z-index: 5;
}
#logo{
	display: inline-block;
	padding-bottom: 30px;
}
#top-menu{
	right: 20px;
}
#top .wrap_960,
#home-tagline .home-tagline-content{
	display: inline-block;
	height: 1%;
	position: static;
}
#page-title{
	display: inline-block;
	height: 1%;
}
#page-title .clear{display: none;}

#main-site{
	display: inline-block;
	overflow: hidden;
}
#slider,
.blog-lists{
	display: inline-block;
}

#products-fullwidth{
	display: inline-block;
	height: 1%;
}
#topProductFilterWrap #topFilter{
	margin-top: 6px;
}

table#viewCartTable input[type="submit"]{
	height: auto;
	line-height: 110%;
	padding: 6px 0px 5px 0px;
	vertical-align: top;
}

.widget_tp_holder .widget_top_products_starsout{
	margin: 3px 0px 3px;
	display: block;
}
.sidebarbox,
.sidebarbox .sidebarbox-in,
.sidebarbox .sidebarbox-out,
#single-product-optionsbox,
#single-product-optionsbox .spoTop,
#single-product-optionsbox .spoBot,
#product-galleries,
#product-galleries .gpTop,
#product-galleries .gpBot,
#product_content_tab,
#product_content_tab .pcTop,
#product_content_tab .pcBot,
#single-product-sku,
#single-product-sku .skuTop,
#single-product-sku .skuBot,
#before_comment_respond,
#before_comment_respond #respond,
.blog-list-meta,
.AjaxInner .ajaxSelectCon,
.divforuserprice .ajax_user_price{
	display: inline-block;
	height: 1%;
}
.Cart66WidgetViewCartCheckout{
	text-align: center;
}
#Cart66WidgetCartContents a#Cart66WidgetViewCart{
	float: left;
}
.Cart66WidgetViewCartCheckout a.Cart66WidgetViewCheckout{
	float: none;
}

#accountInfo ul{
	display: inline-block;
	height: 1%;
}

#form-rate-wrap span.textbeforerate,
#form-rate-wrap .comment-product-rate-wrap{
	float: left;
}
#form-rate-wrap .comment-product-rate-wrap{
	background: none;
}
#form-rate-wrap #do_rate{
	background: url(images/ratings/rated-stars-small.png) scroll left bottom no-repeat;
}
#before_comment_respond .comment-form-author,
#before_comment_respond .comment-form-email,
#before_comment_respond .comment-form-comment,
.reviewlist,
.reviewlist .comment{
	display: inline-block;
}
ul#average-review-wrap li.average-review-print ul.average-review-child{
	top: 30px;
}



.normal-fourth-columns{
	width: 21.9%;
}
.normal-three-columns{
	width: 29.9%;
}
.normal-fourth-columns.right{
	float: right;
}
.one_third,
.one_third_last{
	width: 29.9%;
}
.two_third,
.two_third_last{
	width: 64.9%;
}
.one_fourth,
.one_fourth_last{
	width: 21.9%;
}
.three_fourth,
.three_fourth_last{
	width: 73.9%;
}
.two_fourth,
.two_fourth_last{
	width: 47.9%;
}
.dropcap{margin-top: 4px;}
.divider{
	margin: 0px;
	padding: 0px 0px 20px;
	height: 3px; 
	display: inline-block; 
	background:url(images/line-div.gif) repeat-x scroll center top;
	overflow: hidden;
}